» Ubuntu » Packages

Error

two or more packages specified (librsvg2-bin maverick)